Subject: Re: [AVT] Short WGLC on SVC

From: Colin Perkins <[email-masked]>
Date: Fri, 4 Dec 2009 16:36:42 +0000

On 24 Nov 2009, at 06:58, Roni Even wrote:
> Now that we are sending the H.264 3984bis draft to publication we  
> would like to have a short WGLC on the SVC draft
> http://www.ietf.org/id/draft-ietf-avt-rtp-svc-20.txt .
> The draft was aligned to 3984bis and addressed comments from Charles  
> Eckel
>
> Since we have a Holliday on the end of this week please send any  
> comment by December 5th
> We would like to finish this work finally publish both 3984bis and SVC

There is some overlap between section 6.2.1 of draft-ietf-avt-rtp- 
svc-20 and sections 4.2 and 4.3 of draft-ietf-avt-rapid-rtp-sync-07,  
that needs to be resolved. I suggest that the SVC draft should be  
updated to refer to the rapid-rtp-sync draft for an explanation of the  
general procedure, and to highlight what is different in SVC.

-- 
Colin Perkins
http://csperkins.org/